Subject: Really big Problem.

From: "Roland Rosa (DSKAG Administrator)" <[email-masked]>
Date: Fri, 4 Oct 2002 03:31:03 +0200

Hi to all.

I have a big Problem with my WinNT4 Server witch has Apache 1.3.26 and modssl installed :-(

We have a Admin Login where our Admins and Webmasters can log into our AdminArea.
This is secured over SSL. The Problem is when someone login, i must program a 25-30seconds "waiting" (My englisch is not so good *G*) Code into the php file. When i dont do this then Apache crashes with a Dr.Watson Error. It crashes too when someone logs in..logs out and log in again with the same browserwindow (i mean someone dont close the browser between logout and the new Login). We had a few months ago the full Admin Aaea secured over SSL but it produces to much traffic and causes that Apache crashing again with a Dr. Watson error (this is our third problem). Now we only send the PW and User entrys over ssl to minimize the posibility that Apache crashing again.
The Server is a P3 750Mhz with 256MB ram and WinNT4 Server Ent. Ed.

These are very bad Problems for us since a few month :/ 
I hope somebody has an idea.
I will paste now the ssl configuration from our httpd:

####### SSL Einbindung #######

SSLMutex sem
SSLRandomSeed startup builtin
SSLSessionCache none

<VirtualHost 192.168.1.100:443>
ServerName www.dskag.at:443
SSLEngine On
SSLCertificateFile conf/ssl/dskag.cert
SSLCertificateKeyFile conf/ssl/dskag.key
DocumentRoot "D:/Webserver/"
ErrorLog "D:/logs/errorSSL.log"
CustomLog "D:/logs/accessSSL.log" common
</VirtualHost>

#SSLLog D:/logs/SSLZusatz.log
#SSLLogLevel maximum

Thanx and bye!
-- 
CU,
Roland R. (IRCNicks: Goliath/[Goliath]/SCmd_wIch)
Direktor DSKAG Austria (Management, Administration)
>-------------------------------------------<
Motorsport, OnlineGamesClans (Q3, SC, CS), Anime, Gargoyles, Wincolor, IT-Dienste, uvm.
DSKAG Austria Rallye Team gehört zur Gänze der DSKAG Austria Gruppe
>-------------------------------------------<
http://www.DSKAG.at
[email-masked]
UIN (ICQ): 22588310
>-------------------------------------------<